# WIN32/OgreConfigDialogImp.h File Reference

`#include "OgrePrerequisites.h"`
`#include "windows.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | WIN32_LEAN_AND_MEAN
#define | NOMINMAX

## Define Documentation

#define NOMINMAX

| Definition at line 35 of file WIN32/OgreConfigDialogImp.h.

#define WIN32_LEAN_AND_MEAN

| Definition at line 34 of file WIN32/OgreConfigDialogImp.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:44 2009